<header class="navbar navbar-expand-lg navbar-dark bg-primary mb-4" *ngIf="user">
  <div class="container">
      <a class="navbar-brand" routerLink="/">Главная</a>
      <div class="collapse navbar-collapse">
        <div class="navbar-nav">
          <a class="nav-item nav-link" [routerLink]="['/groups']" routerLinkActive="active"  *ngIf="user.type === 1">Группы</a>
          <a class="nav-item nav-link" [routerLink]="['/teachers']" routerLinkActive="active"  *ngIf="user.type === 1">Преподаватели</a>
          <a class="nav-item nav-link" (click)="logout()" href="javascript:void(0);">Выход</a>
        </div>
      </div>
  </div>  
</header>
<notifier-container></notifier-container>
<div class="container">
  <router-outlet></router-outlet>
</div>
<footer class="mt-5">

</footer>

